.overlay {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background-color: transparent;
    border: 2px rgb(255, 252, 48) solid;
    border-radius: 4px;
}
button {
    position: relative;
}

.btn-transparent {
    background-color: transparent !important;
}


.hidden {
    display: none;
}
#help_modal .modal-dialog, #help_explanation_modal .modal-dialog {
    position: relative;
    top: 25%;
}
#help_modal .modal-dialog .modal-footer {
    padding: 0;
}
#help_modal span {
    background-color: #557BAC;
    color: #FFFFFF;
    font-weight: 500;
    margin: 5px;
}
#help_modal span:hover {
    background-color: #436186;
}